/*! CSS Used from: https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/css/b8fb2b30f3ebf6d1.css */
*,
:after,
:before {
  --tw-border-spacing-x      : 0;
  --tw-border-spacing-y      : 0;
  --tw-translate-x           : 0;
  --tw-translate-y           : 0;
  --tw-rotate                : 0;
  --tw-skew-x                : 0;
  --tw-skew-y                : 0;
  --tw-scale-x               : 1;
  --tw-scale-y               : 1;
  --tw-scroll-snap-strictness: proximity;
  --tw-ring-offset-width     : 0px;
  --tw-ring-offset-color     : #fff;
  --tw-ring-color            : rgb(59 130 246/0.5);
  --tw-ring-offset-shadow    : 0 0 #0000;
  --tw-ring-shadow           : 0 0 #0000;
  --tw-shadow                : 0 0 #0000;
  --tw-shadow-colored        : 0 0 #0000;
}

*,
:after,
:before {
  box-sizing: border-box;
  border    : 0 solid #e5e7eb;
}

:after,
:before {
  --tw-content: "";
}

h3 {
  font-size  : inherit;
  font-weight: inherit;
}

a {
  color          : inherit;
  text-decoration: inherit;
}

h3 {
  margin: 0;
}

:disabled {
  cursor: default;
}

svg {
  display       : block;
  vertical-align: middle;
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l503zwo {
    gap: 6.938vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1h4zsmf {
    gap: 6.938vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1olua10 {
    gap: 10.840vw;
  }
}

@media screen and (max-width: 500px) {
  .l1i2xhmk {
    gap: 5.089vw;
  }
}

@media screen and (min-width: 1441px) {
  .l1d6izec {
    gap: 3.313vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .leiyoqo {
    gap: 3.313vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1rtn00w {
    gap: 3.711vw;
  }
}

@media screen and (max-width: 500px) {
  .l19cf23o {
    gap: 13.486vw;
  }
}

@media screen and (min-width: 1441px) {
  .l1rgdq1v {
    padding: 1.500vw 0;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1e2bgt8 {
    padding: 1.500vw 0;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l2ccmsg {
    padding: 1.465vw 0;
  }
}

@media screen and (max-width: 500px) {
  .lae2v08 {
    padding: 3.817vw 0;
  }
}

@media screen and (min-width: 1441px) {
  .l10140n0 {
    padding: 13.813vw 2.500vw 0;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l167wrmk {
    padding: 13.813vw 2.500vw 0;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1xxhdfo {
    padding: 10.742vw 3.906vw 0;
  }
}

@media screen and (max-width: 500px) {
  .la58vlo {
    padding: 22.010vw 2.494vw 0;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .mkvzfzb {
    border-bottom: 0.063vw solid #9C907D;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .mkfpm5k {
    border-bottom: 0.063vw solid #9C907D;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ms78fhk {
    border-bottom: 0.098vw solid #9C907D;
  }
}

@media screen and (max-width: 500px) {
  .m1y4640r {
    border-bottom: 0.254vw solid #9C907D;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h5i789n {
    width: 100%;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ald03g {
    width: 100%;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1p510mk {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .hrai2bk {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .h198r024 {
    display: flex;
  }
}

@media screen and (max-width: 500px) {
  .hxhfd7o {
    flex-direction: column;
  }
}

@media screen and (max-width: 500px) {
  .h1luz394 {
    width: 100vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1uiq88s {
    cursor: pointer;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1cly5s {
    cursor: pointer;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hiskocg {
    cursor: pointer;
  }
}

@media screen and (max-width: 500px) {
  .h1dv8gk4 {
    cursor: pointer;
  }
}

@media screen and (max-width: 500px) {
  .h1e1vdd0 {
    justify-content: space-between;
  }
}

@media screen and (max-width: 500px) {
  .h18hmzv8 {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .hmchfyw {
    display: flex;
  }
}

@media screen and (min-width: 1441px) {
  .hvaj9g4 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1441px) {
  .h1gldwt0 {
    align-items: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hc8q43 {
    display: flex;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ij6dq0 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1sstgp8 {
    align-items: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4gzm9z {
    display: flex;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1gwo0ej {
    justify-content: space-between;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1x04cpc {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .h1wwg0pj {
    color: #9C907D;
  }
}

@media screen and (min-width: 1441px) {
  .h1e76qeo {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1441px) {
  .h9h1bh7 {
    font-style: normal;
  }
}

@media screen and (min-width: 1441px) {
  .h1mi028s {
    font-weight: 500;
  }
}

@media screen and (min-width: 1441px) {
  .hntsxo {
    letter-spacing: -0.030vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1lfsph8 {
    width: 14.438vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1qp314b {
    color: #9C907D;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1m3ap9s {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1jyqksn {
    font-style: normal;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hcddgdw {
    font-weight: 500;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hpdormw {
    letter-spacing: -0.030vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1b2t9ls {
    width: 14.438vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .htrfqxc {
    color: #9C907D;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1wp0zrc {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjyngm0 {
    font-style: normal;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hv0240s {
    font-weight: 500;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1kipbz {
    letter-spacing: -0.047vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h61jiig {
    width: 16.992vw;
  }
}

@media screen and (max-width: 500px) {
  .h1fi3kf4 {
    color: #9C907D;
  }
}

@media screen and (max-width: 500px) {
  .hu5dsh0 {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (max-width: 500px) {
  .hounzp8 {
    font-style: normal;
  }
}

@media screen and (max-width: 500px) {
  .h1bm1zsg {
    font-weight: 700;
  }
}

@media screen and (max-width: 500px) {
  .hw82wvw {
    letter-spacing: -0.204vw;
  }
}

@media screen and (max-width: 500px) {
  .h1bvwdvv {
    width: 28.753vw;
  }
}

@media screen and (min-width: 1441px) {
  .hn60iu0 {
    font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
  }
}

@media screen and (min-width: 1441px) {
  .hnuumrr {
    font-weight: 400;
  }
}

@media screen and (min-width: 1441px) {
  .hws1vu8 {
    letter-spacing: -0.009vw;
  }
}

@media screen and (min-width: 1441px) {
  .hdcm74g {
    text-transform: uppercase;
  }
}

@media screen and (min-width: 1441px) {
  .h16dht90 {
    text-align: right;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h19wy56o {
    font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h5v01gk {
    font-weight: 400;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h3det70 {
    letter-spacing: -0.009vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h8yk55k {
    text-transform: uppercase;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hh63udf {
    text-align: right;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hqzqzxk {
    font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hpnne7w {
    font-weight: 400;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1c0y5lb {
    letter-spacing: -0.014vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hd9w37r {
    text-transform: uppercase;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h16f37fw {
    text-align: right;
  }
}

@media screen and (max-width: 500px) {
  .hvmx6z8 {
    font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
  }
}

@media screen and (max-width: 500px) {
  .hudn15c {
    font-weight: 400;
  }
}

@media screen and (max-width: 500px) {
  .h12owpek {
    letter-spacing: -0.025vw;
  }
}

@media screen and (max-width: 500px) {
  .h5d3abw {
    text-transform: uppercase;
  }
}

@media screen and (max-width: 500px) {
  .h1k2umks {
    text-align: right;
  }
}

@media screen and (min-width: 1441px) {
  .h13qxbq0 {
    font-weight: 300;
  }
}

@media screen and (min-width: 1441px) {
  .h174763w {
    letter-spacing: -0.010vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h121pdu8 {
    font-weight: 300;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hyp3j5s {
    letter-spacing: -0.010vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h19djts {
    font-weight: 300;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hcd7dhw {
    letter-spacing: -0.016vw;
  }
}

@media screen and (max-width: 500px) {
  .h1q8z9tg {
    font-weight: 300;
  }
}

@media screen and (max-width: 500px) {
  .h1c5na7s {
    letter-spacing: -0.041vw;
  }
}

@media screen and (min-width: 1441px) {
  .hf9q5zg {
    flex-direction: row;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1we1708 {
    flex-direction: row;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hur59qv {
    flex-direction: row;
  }
}

@media screen and (max-width: 500px) {
  .h8u19wc {
    flex-direction: row;
  }
}

@media screen and (min-width: 1441px) {
  .h1sq23h8 {
    flex-direction: column;
  }
}

@media screen and (min-width: 1441px) {
  .h1pkuhqo {
    justify-content: flex-end;
  }
}

@media screen and (min-width: 1441px) {
  .h15wxcss {
    align-items: flex-end;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9v7vkk {
    flex-direction: column;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h12k4v5n {
    justify-content: flex-end;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h15a43vk {
    align-items: flex-end;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hwl2bmn {
    flex-direction: column;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hojnvbc {
    justify-content: flex-end;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1jt8vuo {
    align-items: flex-end;
  }
}

@media screen and (max-width: 500px) {
  .h1kq24zw {
    justify-content: flex-end;
  }
}

@media screen and (max-width: 500px) {
  .hiiay8j {
    align-items: flex-end;
  }
}

@media screen and (min-width: 1441px) {
  .hp1zar8 {
    margin-bottom: 1.500vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1p5u1rb {
    margin-bottom: 1.500vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1s0x3ns {
    margin-bottom: 1.465vw;
  }
}

@media screen and (max-width: 500px) {
  .hrwoxdf {
    margin-bottom: 3.817vw;
  }
}

@media screen and (min-width: 1441px) {
  .hdlvcx8 {
    height: 16.563vw;
  }
}

@media screen and (min-width: 1441px) {
  .hsy1tyg {
    width: 95.000vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hmmbw14 {
    height: 16.563vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h345y8w {
    width: 95.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjbpke4 {
    height: 16.504vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hcrokls {
    width: 92.188vw;
  }
}

@media screen and (max-width: 500px) {
  .h221pq0 {
    height: 16.539vw;
  }
}

@media screen and (max-width: 500px) {
  .h1tgjrww {
    width: 94.911vw;
  }
}

@media screen and (min-width: 1441px) {
  .hs42bw {
    justify-content: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h19hnx8v {
    justify-content: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1we2mzb {
    justify-content: center;
  }
}

@media screen and (max-width: 500px) {
  .hb4vp2k {
    justify-content: center;
  }
}

@media screen and (min-width: 1441px) {
  .h16ebbzg {
    background-color: #393126;
  }
}

@media screen and (min-width: 1441px) {
  .h1i21cgc {
    width: 100vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h17te2fk {
    background-color: #393126;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hy6tna4 {
    width: 100vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1x1n4es {
    background-color: #393126;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1hbonvg {
    width: 100vw;
  }
}

@media screen and (max-width: 500px) {
  .h1vs7p50 {
    background-color: #393126;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h37ffek {
    font-size: 1.500vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1rz6o2w {
    line-height: 1.800vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hia0560 {
    font-size: 1.500vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hs016n4 {
    line-height: 1.800vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hi0m780 {
    font-size: 2.344vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hrm5bss {
    line-height: 2.813vw;
  }
}

@media screen and (max-width: 500px) {
  .hpwvcok {
    font-size: 4.071vw;
  }
}

@media screen and (max-width: 500px) {
  .hjgehbg {
    line-height: 4.885vw;
  }
}

@media screen and (min-width: 1441px) {
  .hs3y5l0::before {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .htz9mkj::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 1441px) {
  .h1i8c30z::before {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9z9m8k::before {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1j3oh8w::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hrwaa64::before {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1dp3ckk::before {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1m6ab7o::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4wqefz::before {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .hmj92zg::before {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .h5a6rjw::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (max-width: 500px) {
  .henpkvk::before {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  .h1jpjeow::after {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .hnbltrs::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 1441px) {
  .hc0x3f8::after {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hn2ngk4::after {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h64b2fc::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1vq55uk::after {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hq31s2o::after {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h12z079w::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1d0tiz8::after {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .h1029igg::after {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .h1n5fsxo::after {
    margin-top: -0.219em;
  }
}

@media screen and (max-width: 500px) {
  .hpveg1s::after {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  .h1w6ymek {
    font-size: 0.875vw;
  }
}

@media screen and (min-width: 1441px) {
  .h140hkej {
    line-height: 1.050vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hb8vhz8 {
    font-size: 0.875vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1vx1sog {
    line-height: 1.050vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h6yg3bg {
    font-size: 1.367vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1s2vilg {
    line-height: 1.641vw;
  }
}

@media screen and (max-width: 500px) {
  .h1jyw6wz {
    font-size: 2.545vw;
  }
}

@media screen and (max-width: 500px) {
  .h2upqcw {
    line-height: 3.053vw;
  }
}

@media screen and (min-width: 1441px) {
  .h18lbp97::before {
    margin-bottom: -0.324em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h17zvymo::before {
    margin-bottom: -0.324em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hq4824s::before {
    margin-bottom: -0.324em;
  }
}

@media screen and (max-width: 500px) {
  .hsoq650::before {
    margin-bottom: -0.324em;
  }
}

@media screen and (min-width: 1441px) {
  .h1wvayg4::after {
    margin-top: -0.194em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ygd678::after {
    margin-top: -0.194em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1xkykqc::after {
    margin-top: -0.194em;
  }
}

@media screen and (max-width: 500px) {
  .h1bf1ukk::after {
    margin-top: -0.194em;
  }
}

@media screen and (min-width: 1441px) {
  .h132mhrw {
    font-size: 1.000vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1vcihcc {
    line-height: 1.350vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ptmpts {
    font-size: 1.000vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1t35kx8 {
    line-height: 1.350vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1hsokvg {
    font-size: 1.563vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ht7mx3c {
    line-height: 2.109vw;
  }
}

@media screen and (max-width: 500px) {
  .ho0gvos {
    line-height: 5.496vw;
  }
}

@media screen and (min-width: 1441px) {
  .hb39ar4::before {
    margin-bottom: -0.356em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h162j0hc::before {
    margin-bottom: -0.356em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hnjnjdn::before {
    margin-bottom: -0.356em;
  }
}

@media screen and (max-width: 500px) {
  .hkwp12g::before {
    margin-bottom: -0.356em;
  }
}

@media screen and (min-width: 1441px) {
  .hy4ol9w::after {
    margin-top: -0.294em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hn14y67::after {
    margin-top: -0.294em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h40e85b::after {
    margin-top: -0.294em;
  }
}

@media screen and (max-width: 500px) {
  .hx0l4qs::after {
    margin-top: -0.294em;
  }
}

@media screen and (min-width: 1441px) {
  .hsqake7 path {
    fill: #9C907D;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hxe0nuv path {
    fill: #9C907D;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h6gz5d8 path {
    fill: #9C907D;
  }
}

@media screen and (max-width: 500px) {
  .ht8kzjw path {
    fill: #9C907D;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (max-width: 500px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}
